
/* for the text in place of an actual company logo - top left hand corner */
a.linklogo:link {color: #000; font-size:27px; text-decoration: none; }
a.linklogo:visited {color: #000;font-size:27px;   text-decoration: none;  }
a.linklogo:hover {color: #000;  font-size:27px;  text-decoration: none;  }
a.linklogo:active {color: #000; font-size:27px;   text-decoration: none;   }

/* link for the blog summary MORE link etc on the footer blog summary box */
a.link8:link {color: #fff;   }
a.link8:visited {color: #fff; }
a.link8:hover {color: #fff;    }
a.link8:active {color: #fff;    }

/* link for the web-design/myit links in the footer */
a.link39:link {color: #777;   }
a.link39:visited {color: #777; }
a.link39:hover {color: #777;    }
a.link39:active {color: #777;    }

/* top alignment and left/right alignment issue */
.right-sidebar-issue{ float:left; border-right:20px solid white; margin-top:-49px; }
@media all and (max-width: 988px) { .right-sidebar-issue{ margin-top:20px; border-right:18px solid white; border-left:16px solid white;}  }


/* import from dsr no.1 to resize images in blog/testimonial summaries and elsewhere */
.max-img { width:100%; height:auto; border:0px solid #aaa;  } 
.media 									{ position:relative; margin:0 0 15px 0;	padding-bottom:51%; padding-top:30px; height:0; 
                                               overflow:hidden; width:100%; border:1px solid #ccc; }
.media iframe,
.media object,  
.media embed 						{ position:absolute; top:0; left:0; width:100%; height:100%; } 

 /* link for  */
a:link {color: #777;   }  
a.visited {color: #777; }
a:hover {color: #777;    }
a:active {color: #777;    }

/*css and border around the supplier logo images in the footer of inner template and on the homepage logo scroller */
.img33{ border:0px solid #555; margin-bottom:15px; width:104px; height:57px;}

/* css for the img ages in the new php facebook feed */
/* .img { margin-bottom:8px; } */
 
a.facelink1:link {font-size:13px; color: #fff;   }
a.facelink1:visited {font-size:13px;color: #fff; }
a.facelink1:hover {font-size:13px;color: #fff;    }
a.facelink1:active {font-size:13px;color: #fff;    }

#newfacebox a { color: #fff;   }
 

/* style for new inner-page small responsive slideshow */
/* ################################# */

.diy-slideshow{
position: relative;
display: block;
overflow: hidden;  
}
figure{
position: absolute;
opacity: 0;
transition: 1s opacity;
}
figcaption{
position: absolute;
font-family: sans-serif;
font-size: .8em;
bottom: .75em;
right: .35em;
padding: .25em;
color: #fff;
background: rgba(0,0,0, .25);
border-radius: 2px;
}
figcaption a{
color: #fff;
}
figure.show{
opacity: 1;
position: static;
transition: 1s opacity;
}
.next, .prev{
color: #fff;
position: absolute;
background: rgba(0,0,0, .6);
top: 50%;
z-index: 1;
font-size: 2em;
/*margin-top: -.75em;*/
opacity: .3; opacity: .9;
/*user-select: none;*/
}
.next:hover, .prev:hover{
cursor: pointer;
opacity: 1;
}
.next{
right: 0;
padding: 10px 5px 15px 10px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
}
.prev{
left: 0;
padding: 10px 10px 15px 5px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
}

/* ####################### */
/* end of new inner page slideshow css */  

.galleryHH img { margin-top:-20px; }

.shopCatImg img { height:110px; }

a.popup-link88:link {color: #fff;  font-size:11px; text-decoration: none; border-bottom: 0px dotted #fff;}
a.popup-link88:visited {color: #fff;  font-size:11px; text-decoration: none; border-bottom: 0px dotted #fff;}
a.popup-link88:hover {color: #fff;  font-size:11px;  text-decoration: none; border-bottom: 0px dotted #fff;}
a.popup-link88:active {color: #fff;   font-size:11px;  text-decoration: none;  border-bottom: 0px dotted #fff;} 